﻿#BulletPointsTable {
    width: 700px;
    margin-left: 90px;
}

#FeatureComparisonTable {
    margin-left: 75px;
    

}

#FeatureComparisonTable td {
    padding: 5px;
}

.featureText {
    width: 450px;
}

.basicEditionColumn {
    width: 100px;
    text-align: center;
}

.proEditionColumn {
    width: 100px;
    text-align: center;
}

.buyDownloadTable{
    margin-left: 180px;
}

.buyDownloadTable td{
    text-align: center;
    width: 200px;
    padding: 10px;
}

.onlyLabel{
    font-family: Arial, Helvetica, sans-serif; 
    font-size: 20px; 
    font-weight: bold; 
    color: #FE9102; 
    text-decoration: none;
    vertical-align: bottom;
}

.priceLabel{
    font-family: Arial, Helvetica, sans-serif; 
    font-size: 24px; 
    font-weight: bold; 
    color: black; 
    text-decoration: none;
    vertical-align: central;
}

.buttonPadding{
    padding: 10px;
}
